body 
{
margin: 0;
padding: 0;
font-size:10pt;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#333333;
background-color:#666666;
}

a:link {color:#333399;}
a:visited {color:#333399;}
a:active {color:#333399;}
a:hover {color: #0033CC; text-decoration:underline;}
a{text-decoration:none;}
	
a.nav:link {color:#000000;}
a.nav:visited {color:#000000;}
a.nav:active {color:#000000;}
a.nav:hover {color: #000000; text-decoration:underline;}
a.nav{text-decoration:none;}
a.nav{margin-left:7px; margin-right:7px;}

a.navDVAGA:link {color:#360;}
a.navDVAGA:visited {color:#360;}
a.navDVAGA:active {color:#360;}
a.navDVAGA:hover {color: #360; text-decoration:underline;}
a.navDVAGA{text-decoration:none;}
a.navDVAGA{margin-left:7px; margin-right:7px;}

p
{
padding-left:20px;
padding-right:10px;
margin-top:5px;
margin-bottom:7px;
vertical-align:text-top;
}

td
{
vertical-align:top;
}

h1
{
font-size:14px;
padding-left:20px;
margin-top:10px;
margin-bottom:10px;
color:#660000;
}

h2
{
font-size:13px;
padding-left:20px;
margin-top:20px;
margin-bottom:10px;
color:#003300;
}

.green
{
font-weight:900;
color:Green;
}

.smallText
{
	font-size:8pt;
}

.navText
{
font-size:12px;
font-weight:bold;
position:relative;
top:5px;
right:20px;
}

.footerNavText
{
font-size:10px;
text-align:center;
}

.imagePad
{
padding-left:5px;
}

.adpad
{
padding-left:10px;
}

.aquariumDetailsIndent
{
padding-left:10px;
padding-right:10px;
font-size:11px;
}

.sitemap
{
	padding-left:300px;
	padding-top:15px;
}

div#banner
{
background-image:url(../images/projectaquariumbanner.jpg);
width: 768px;
height: 80px;
margin-left:auto;
margin-right:auto;
}

div#bannerAd
{
width: 468px;
height: 60px;
position:relative;
top:-21px;
left:279px;
}

div#navigation
{
text-align:right;
background-image:url(../images/navigation.jpg);
margin-left:auto;
margin-right:auto;
height: 24px;
width: 768px;
}

div#body
{
width:768px;
height:auto;
background-image:url(../images/layout_08.jpg);
background-position:center;
background-repeat:repeat-y;
margin-left:auto;
margin-right:auto;
position:relative;
}

div#content
{
width:604px;
float:left;
}

div#aquariumContent
{
width:500px;
float:left;
}

div#contentDivider
{
background-image:url(../images/divider_02.gif);
background-repeat:repeat-y;
width: 10px;
float:left;
}

div#ads
{
width: 146px;
float:left;
}

div#aquariumDetails
{
width: 250px;
float:left;
}

div#leftside
{
width:4px;
float:left;
}

div#rightside
{
width:4px;
float:left;
}

div#footerNav
{
text-align:center;
padding-top:25px;
width:768px;
height:12px;
float:left;
clear:both;
}

div#footer
{
background-image:url(../images/footer.gif);
background-position:center;
height:29px;
width:768px;
margin-left:auto;
margin-right:auto;
position:relative;
}

div#branding
{
width:auto;
position:absolute;
right:25px;
padding-top:11px;
font-size:9px;
color:#999999;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
